--- a/perl-Acme-CPANAuthors-Israeli.spec	2024-05-11 04:24:16.560667054 +0400
+++ b/perl-Acme-CPANAuthors-Israeli.spec	2024-05-11 04:24:16.573666905 +0400
@@ -28,6 +28,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README Changes Changes~ LICENSE
 %perl_vendor_privlib/A*
--- a/perl-App-Donburi.spec	2024-05-11 04:24:16.733665075 +0400
+++ b/perl-App-Donburi.spec	2024-05-11 04:24:16.740664995 +0400
@@ -38,6 +38,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes README TODO
 %perl_vendor_privlib/A*
--- a/perl-App-perldebs.spec	2024-05-11 04:24:16.839663862 +0400
+++ b/perl-App-perldebs.spec	2024-05-11 04:24:16.845663794 +0400
@@ -35,6 +35,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README Changes~ LICENSE Changes
 %_bindir/*
--- a/perl-BeamX-Peer-Emitter.spec	2024-05-11 04:24:16.993662099 +0400
+++ b/perl-BeamX-Peer-Emitter.spec	2024-05-11 04:24:16.997662055 +0400
@@ -30,6 +30,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes Changes~ README LICENSE examples
 %perl_vendor_privlib/B*
--- a/perl-Benchmark-OO.spec	2024-05-11 04:24:17.056661380 +0400
+++ b/perl-Benchmark-OO.spec	2024-05-11 04:24:17.061661323 +0400
@@ -29,6 +29,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README~ Changes~ Changes README
 %perl_vendor_privlib/B*
--- a/perl-Code-TidyAll-Plugin-TSLint.spec	2024-05-11 04:24:17.453656837 +0400
+++ b/perl-Code-TidyAll-Plugin-TSLint.spec	2024-05-11 04:24:17.457656791 +0400
@@ -29,6 +29,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README.md Changes~ Changes.eslint README.md~ LICENSE README LICENSE~ Changes
 %perl_vendor_privlib/C*
--- a/perl-Continuus.spec	2024-05-11 04:24:17.522656048 +0400
+++ b/perl-Continuus.spec	2024-05-11 04:24:17.526656003 +0400
@@ -26,6 +26,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc ChangeLog ChangeLog~
 %perl_vendor_privlib/C*
--- a/perl-DBIx-Class-LookupColumn.spec	2024-05-11 04:24:17.603655122 +0400
+++ b/perl-DBIx-Class-LookupColumn.spec	2024-05-11 04:24:17.608655063 +0400
@@ -29,6 +29,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README LICENSE README.md Changes~ Changes README.md~
 %perl_vendor_privlib/D*
--- a/perl-Dancer-Plugin-CORS.spec	2024-05-11 04:24:17.843652375 +0400
+++ b/perl-Dancer-Plugin-CORS.spec	2024-05-11 04:24:17.848652319 +0400
@@ -29,6 +29,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README Changes~ README.md LICENSE Changes
 %perl_vendor_privlib/D*
--- a/perl-Dancer-Serializer-CBOR.spec	2024-05-11 04:24:17.963651003 +0400
+++ b/perl-Dancer-Serializer-CBOR.spec	2024-05-11 04:24:17.968650945 +0400
@@ -28,6 +28,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes Changes~ README LICENSE README.md
 %perl_vendor_privlib/D*
--- a/perl-Data-Sah-Schema-TableSpec.spec	2024-05-11 04:24:18.154648817 +0400
+++ b/perl-Data-Sah-Schema-TableSpec.spec	2024-05-11 04:24:18.159648761 +0400
@@ -29,6 +29,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc LICENSE README Changes~ Changes
 %perl_vendor_privlib/D*
--- a/perl-Date-Ordinal.spec	2024-05-11 04:24:18.285647320 +0400
+++ b/perl-Date-Ordinal.spec	2024-05-11 04:24:18.290647262 +0400
@@ -29,6 +29,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README README.~1~
 %perl_vendor_privlib/D*
--- a/perl-Devel-LineTrace.spec	2024-05-11 04:24:18.361646448 +0400
+++ b/perl-Devel-LineTrace.spec	2024-05-11 04:24:18.367646381 +0400
@@ -53,6 +53,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc LICENSE Changes~ Changes README examples
 %perl_vendor_privlib/D*
--- a/perl-Dist-Zilla-Plugin-TestRun.spec	2024-05-11 04:24:18.562644150 +0400
+++ b/perl-Dist-Zilla-Plugin-TestRun.spec	2024-05-11 04:24:18.566644104 +0400
@@ -28,6 +28,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README Changes~ LICENSE Changes
 %perl_vendor_privlib/D*
--- a/perl-Dist-Zilla-PluginBundle-SHLOMIF.spec	2024-05-11 04:24:18.622643464 +0400
+++ b/perl-Dist-Zilla-PluginBundle-SHLOMIF.spec	2024-05-11 04:24:18.632643349 +0400
@@ -89,6 +89,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc DOY-Changes.txt README Changes Changes~ LICENSE
 %perl_vendor_privlib/D*
--- a/perl-File-Format-CRD.spec	2024-05-11 04:24:18.718642366 +0400
+++ b/perl-File-Format-CRD.spec	2024-05-11 04:24:18.722642320 +0400
@@ -28,6 +28,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes~ Changes LICENSE README
 %perl_vendor_privlib/F*
--- a/perl-Finance-BankVal-International-GetABA.spec	2024-05-11 04:24:18.840640968 +0400
+++ b/perl-Finance-BankVal-International-GetABA.spec	2024-05-11 04:24:18.849640865 +0400
@@ -81,6 +81,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes~ README Changes
 %perl_vendor_privlib/F*
--- a/perl-Finance-BankVal-International-GetSWIFT.spec	2024-05-11 04:24:18.900640284 +0400
+++ b/perl-Finance-BankVal-International-GetSWIFT.spec	2024-05-11 04:24:18.908640192 +0400
@@ -81,6 +81,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes~ Changes README
 %perl_vendor_privlib/F*
--- a/perl-Finance-BankVal-International-IBANValidate.spec	2024-05-11 04:24:18.960639595 +0400
+++ b/perl-Finance-BankVal-International-IBANValidate.spec	2024-05-11 04:24:18.968639505 +0400
@@ -81,6 +81,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes~ README Changes
 %perl_vendor_privlib/F*
--- a/perl-Finance-BankVal-UK.spec	2024-05-11 04:24:19.022638887 +0400
+++ b/perl-Finance-BankVal-UK.spec	2024-05-11 04:24:19.032638773 +0400
@@ -98,6 +98,12 @@
     fi
 done
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 
 %files
 %doc Changes Changes~ README
--- a/perl-HTML-Widgets-NavMenu-ToJSON.spec	2024-05-11 04:24:19.482633625 +0400
+++ b/perl-HTML-Widgets-NavMenu-ToJSON.spec	2024-05-11 04:24:19.487633566 +0400
@@ -28,6 +28,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc LICENSE ignore.txt LICENSE~ README Changes Changes~
 %perl_vendor_privlib/H*
--- a/perl-IPv6-Address.spec	2024-05-11 04:24:19.571632607 +0400
+++ b/perl-IPv6-Address.spec	2024-05-11 04:24:19.576632549 +0400
@@ -28,6 +28,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README Changes~ Changes LICENSE
 %perl_vendor_privlib/I*
--- a/perl-JSON-RPC-Dispatcher.spec	2024-05-11 04:24:19.759630456 +0400
+++ b/perl-JSON-RPC-Dispatcher.spec	2024-05-11 04:24:19.763630410 +0400
@@ -29,6 +29,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes~ README LICENSE Changes
 %perl_vendor_privlib/J*
--- a/perl-Lingua-SV-Num2Word.spec	2024-05-11 04:24:19.858629323 +0400
+++ b/perl-Lingua-SV-Num2Word.spec	2024-05-11 04:24:19.862629277 +0400
@@ -29,6 +29,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes README~ README
 %perl_vendor_privlib/L*
--- a/perl-Log-MultiChannel.spec	2024-05-11 04:24:19.957628190 +0400
+++ b/perl-Log-MultiChannel.spec	2024-05-11 04:24:19.961628145 +0400
@@ -29,6 +29,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc ChangeLog.txt README ChangeLog.txt~ LICENSE examples
 %perl_vendor_privlib/L*
--- a/perl-Math-GrahamFunction.spec	2024-05-11 04:24:20.057627046 +0400
+++ b/perl-Math-GrahamFunction.spec	2024-05-11 04:24:20.063626977 +0400
@@ -33,6 +33,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes~ Changes README LICENSE examples
 %perl_vendor_privlib/M*
--- a/perl-Net-Amazon-RemoteCart.spec	2024-05-11 04:24:20.442622642 +0400
+++ b/perl-Net-Amazon-RemoteCart.spec	2024-05-11 04:24:20.446622596 +0400
@@ -29,6 +29,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README Changes Changes~
 %perl_vendor_privlib/N*
--- a/perl-Net-OAuth2-Scheme.spec	2024-05-11 04:24:20.593620914 +0400
+++ b/perl-Net-OAuth2-Scheme.spec	2024-05-11 04:24:20.598620856 +0400
@@ -29,6 +29,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes.~1~ Changes README LICENSE
 %perl_vendor_privlib/N*
--- a/perl-PDF-EasyPDF.spec	2024-05-11 04:24:20.809618443 +0400
+++ b/perl-PDF-EasyPDF.spec	2024-05-11 04:24:20.814618385 +0400
@@ -30,6 +30,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README Changes~ README~ Changes
 %perl_vendor_privlib/P*
--- a/perl-Perl-Critic-Lokku.spec	2024-05-11 04:24:20.914617242 +0400
+++ b/perl-Perl-Critic-Lokku.spec	2024-05-11 04:24:20.919617184 +0400
@@ -28,6 +28,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README Changes~ LICENSE Changes
 %perl_vendor_privlib/P*
--- a/perl-Perl-Critic-Policy-Modules-ProhibitUseLib.spec	2024-05-11 04:24:20.970616600 +0400
+++ b/perl-Perl-Critic-Policy-Modules-ProhibitUseLib.spec	2024-05-11 04:24:20.976616532 +0400
@@ -34,6 +34,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes~ LICENSE README Changes
 %perl_vendor_privlib/P*
--- a/perl-Plack-Debugger-Panel-DBIProfile.spec	2024-05-11 04:24:21.097615148 +0400
+++ b/perl-Plack-Debugger-Panel-DBIProfile.spec	2024-05-11 04:24:21.102615090 +0400
@@ -29,6 +29,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes~ README Changes LICENSE
 %perl_vendor_privlib/P*
--- a/perl-Pod-Weaver-PluginBundle-SHLOMIF.spec	2024-05-11 04:24:21.172614290 +0400
+++ b/perl-Pod-Weaver-PluginBundle-SHLOMIF.spec	2024-05-11 04:24:21.178614221 +0400
@@ -48,6 +48,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README Changes.old-DAGOLDEN README.mkdn Changes LICENSE Todo Changes~
 %perl_vendor_privlib/P*
--- a/perl-Rex-IO-Client.spec	2024-05-11 04:24:21.393611761 +0400
+++ b/perl-Rex-IO-Client.spec	2024-05-11 04:24:21.397611717 +0400
@@ -29,6 +29,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README.pod~ README.md~ README.md LICENSE README
 %perl_vendor_privlib/R*
--- a/perl-Template-Preprocessor-TTML.spec	2024-05-11 04:24:21.715608077 +0400
+++ b/perl-Template-Preprocessor-TTML.spec	2024-05-11 04:24:21.721608010 +0400
@@ -36,6 +36,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc Changes README TODO Changes~ LICENSE docs
 %perl_vendor_privlib/T*
--- a/perl-Ubic-Service-ZooKeeper.spec	2024-05-11 04:24:22.046604290 +0400
+++ b/perl-Ubic-Service-ZooKeeper.spec	2024-05-11 04:24:22.051604234 +0400
@@ -28,6 +28,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README LICENSE Changes Changes~
 %perl_vendor_privlib/U*
--- a/perl-Vroom-Vroom-Link.spec	2024-05-11 04:24:22.113603523 +0400
+++ b/perl-Vroom-Vroom-Link.spec	2024-05-11 04:24:22.119603456 +0400
@@ -38,6 +38,12 @@
 %install
 %perl_vendor_install
 
+# It is the file in the package whose name matches the format emacs or vim uses 
+# for backup and autosave files. It may have been installed by  accident.
+find $RPM_BUILD_ROOT \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+# failsafe cleanup if the file is declared as %%doc
+find . \( -name '.*.swp' -o -name '#*#' -o -name '*~' \) -print -delete
+
 %files
 %doc README Changes LICENSE Changes~
 %perl_vendor_privlib/V*
